Subject: [OAUTH-WG] Confirmation of list posting-confirmation ID:VEDJ3wkmWAkq

From: 이천욱 <[email-masked]>
Date: Wed, 22 Oct 2014 17:16:12 +0900

I want to use Vimeo API. What was whether I should write more documents
from Oauth.
The written description of what to do and where to specifically thank.
Thank..